<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="index" xml:lang="it">

  <info>
    <revision pkgversion="2.24" version="0.1" date="2007-03-16" status="incomplete"/>
    <revision pkgversion="3.0" version="0.2" date="2011-03-18" status="incomplete"/>
    <revision pkgversion="3.10" version="0.9" date="2013-06-17" status="incomplete"/>
    <revision pkgversion="3.14" version="0.9" date="2014-05-02" status="incomplete"/>
    <credit type="author">
      <name>Shaun McCance</name>
      <email its:translate="no">shaunm@gnome.org</email>
      <years>2005-2011</years>
    </credit>
    <credit type="author">
      <name>Phil Bull</name>
      <email its:translate="no">philbull@gmail.com</email>
      <years>2012</years>
    </credit>
    <credit type="author">
      <name>Federico Mena-Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2012, 2013</years>
    </credit>
    <credit type="collaborator">
      <name>Germán Póo-Caamaño</name>
      <email its:translate="no">gpoo@gnome.org</email>
      <years>2011</years>
    </credit>
    <credit type="publisher">
      <name>GNOME Foundation</name>
      <page xmlns="http://xmlns.com/foaf/0.1/">http://foundation.gnome.org/</page>
    </credit>
    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email its:translate="no">kittykat3756@gmail.com</email>
      <years>2013, 2014</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Guide to the GNOME platform and libraries for developers.</desc>

    <title type="link" role="trail">Platform overview</title>
  </info>

  <title>GNOME application development overview</title>

  <p>Welcome to the GNOME developer overview. GNOME offers a range of tools
  that can be used in your application.</p>

  <links type="topic" style="button center" groups="#first"/>

  <links type="topic" groups="ui io media #default communication " style="grid left">
    <title style="heading">Core technologies</title>
  </links>

  <links type="topic" style="grid left" groups="launching help thumbnailer translate">
    <title style="heading">Integration guides</title>
  </links>

  <links type="topic" style="grid left" groups="tech license">
    <title style="heading">Develop for the platform</title>
  </links>

</page>
